Unable to find the requested .Net Framework Data Provider. It may not be installed.

May 10, 2012 at 2:32 AM

Hi,

Just now i have downloaded the MvcMusicStore application, when i try to run the appln i am getting the error as:

Unable to find the requested .Net Framework Data Provider.  It may not be installed.

I have MVC3.0 installed and VS2010 SP1 installed.

How can i run the MvcMusicStore application?

 

Thanks.